CIF_ESTIMATE_Z(1)

NAME
cif_estimate_Z - calculate Z value (i.e. the number of "chemical formula units" in the unit cell) using the provided cell volume, crystal density and molecular weight.

SYNOPSIS
cif_estimate_Z --options input1.cif input*.cif

DESCRIPTION
Calculate Z value (i.e. the number of "chemical formula units" in the unit cell) using the provided cell volume, crystal density and molecular weight.

OPTIONS
--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser. Default.

--allow-fractional-z
                  Output also fractional Z values. They most probably
                  indicate errors, but might be needed for data checks.

--disallow-fractional-z
                  Treat fractional Z values as errors. Default.

-c, --always-continue
                  Continue processing and return successful return status
                  even if errors are diagnosed.

-c-, --always-die
                  Stop and return error status if errors are diagnosed.

--continue-on-errors
                  Do not terminate script if errors are raised.

--die-on-errors
                  Terminate script immediately if errors are raised.
                  Default.

--print-header
                  Print TSV stream header (column names).

--no-header
                  Do not print TSV header. Default.

--print-datablock-name

--print-data-block-name
                  Print the name of the data block and the file name.

--no-datablock-name

--no-data-block-name
                  Do not print data block name. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_estimate_Z bugs using e-mail: cod-bugs@ibt.lt